<?php
$dalTableusers = array();
$dalTableusers["ID"] = array("type"=>3,"varname"=>"ID", "name" => "ID");
$dalTableusers["USER_NAME"] = array("type"=>200,"varname"=>"USER_NAME", "name" => "USER_NAME");
$dalTableusers["USER_PASS"] = array("type"=>200,"varname"=>"USER_PASS", "name" => "USER_PASS");
$dalTableusers["phone"] = array("type"=>200,"varname"=>"phone", "name" => "phone");
$dalTableusers["ac_discount"] = array("type"=>5,"varname"=>"ac_discount", "name" => "ac_discount");
$dalTableusers["parts_discount"] = array("type"=>5,"varname"=>"parts_discount", "name" => "parts_discount");
$dalTableusers["role"] = array("type"=>200,"varname"=>"role", "name" => "role");
	$dalTableusers["ID"]["key"]=true;

$dal_info["acmc_db_at_localhost__users"] = &$dalTableusers;
?>